## LassoIdWsf2PsAddEntityResponse

LassoIdWsf2PsAddEntityResponse — <ps:AddEntityResponse>

## Functions

LassoIdWsf2PsAddEntityResponse * | lasso_idwsf2_ps_add_entity_response_new ()

## Types and Values

struct | LassoIdWsf2PsAddEntityResponse

## Description

Figure 207. Schema fragment for ps:AddEntityResponse

    <xs:complexType name="AddEntityResponseType">
      <xs:complexContent>
        <xs:extension base="ResponseAbstractType">
          <xs:sequence>
            <xs:element ref="Object" minOccurs="0"/>
            <xs:element ref="SPtoPSRedirectURL" minOccurs="0" maxOccurs="1"/>
            <xs:element ref="QueryString" minOccurs="0" maxOccurs="1"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_add_entity_response_new ()

    LassoIdWsf2PsAddEntityResponse *
    lasso_idwsf2_ps_add_entity_response_new
                                   (void);

Creates a new LassoIdWsf2PsAddEntityResponse object.

#### Returns

a newly created LassoIdWsf2PsAddEntityResponse object

## Types and Values

### struct LassoIdWsf2PsAddEntityResponse

    struct LassoIdWsf2PsAddEntityResponse {
    	LassoIdWsf2PsResponseAbstract parent;

    	/* elements */
    	/* XXX */ void *Object;
    	/* XXX */ void *SPtoPSRedirectURL;
    	/* XXX */ void *QueryString;
    };